<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLRetrievePWViewController">
            <connections>
                <outlet property="pwAgainTextField" destination="z0y-5N-L2a" id="FIH-Kh-MDV"/>
                <outlet property="pwTextField" destination="s6c-a0-6AP" id="Wc7-Va-tqw"/>
                <outlet property="view" destination="EGG-KY-Elq" id="o2C-wK-xlw"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="EGG-KY-Elq">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_regist_bg" translatesAutoresizingMaskIntoConstraints="NO" id="lrR-Nj-cmN">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="816.66666666666663"/>
                </imageView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="cZQ-cf-Dnk">
                    <rect key="frame" x="24.000000000000004" y="57" width="36.333333333333343" height="36.333333333333343"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" backgroundImage="icon_nav_back"/>
                    <connections>
                        <action selector="backBtnClick:" destination="-1" eventType="touchUpInside" id="pFe-ex-7Mj"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="密码找回" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7BE-zb-Ez5">
                    <rect key="frame" x="24" y="129.33333333333334" width="88" height="31"/>
                    <fontDescription key="fontDescription" name="PingFangSC-Semibold" family="PingFang SC" pointSize="22"/>
                    <color key="textColor" red="0.031372549020000001" green="0.058823529409999999" blue="0.1058823529" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Y31-bk-Bbf">
                    <rect key="frame" x="20" y="207.33333333333334" width="350" height="58.000000000000028"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="s6c-a0-6AP">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="A1N-NA-YBN"/>
                        <constraint firstItem="s6c-a0-6AP" firstAttribute="top" secondItem="Y31-bk-Bbf" secondAttribute="top" id="DMF-WY-T2K"/>
                        <constraint firstItem="s6c-a0-6AP" firstAttribute="leading" secondItem="Y31-bk-Bbf" secondAttribute="leading" constant="35" id="FMZ-lw-coF"/>
                        <constraint firstAttribute="trailing" secondItem="s6c-a0-6AP" secondAttribute="trailing" constant="20" id="I3v-a4-MZA"/>
                        <constraint firstItem="s6c-a0-6AP" firstAttribute="centerY" secondItem="Y31-bk-Bbf" secondAttribute="centerY" id="nsp-mq-ANE"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HUS-KN-yrt">
                    <rect key="frame" x="20" y="283.33333333333331" width="350" height="58"/>
                    <subviews>
                        <textField opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="248" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请再次输入6-16位密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="z0y-5N-L2a">
                            <rect key="frame" x="35" y="0.0" width="295" height="58"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                    <integer key="value" value="30"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                    </subviews>
                    <color key="backgroundColor" red="0.96078431369999995" green="0.97254901959999995" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="z0y-5N-L2a" firstAttribute="leading" secondItem="HUS-KN-yrt" secondAttribute="leading" constant="35" id="2HZ-4Y-2bn"/>
                        <constraint firstItem="z0y-5N-L2a" firstAttribute="top" secondItem="HUS-KN-yrt" secondAttribute="top" id="U0f-cw-6VD"/>
                        <constraint firstAttribute="trailing" secondItem="z0y-5N-L2a" secondAttribute="trailing" constant="20" id="Xxs-HD-hTl"/>
                        <constraint firstItem="z0y-5N-L2a" firstAttribute="centerY" secondItem="HUS-KN-yrt" secondAttribute="centerY" id="ejw-5B-m8G"/>
                        <constraint firstAttribute="height" constant="58" id="f8h-Og-SmK"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="kyx-OU-UWM">
                    <rect key="frame" x="20" y="376.33333333333331" width="350" height="58"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="58" id="iaA-j6-BnG"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="确  定">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="30"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="mbl-cf-sbh"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="cZQ-cf-Dnk" firstAttribute="top" secondItem="mbl-cf-sbh" secondAttribute="top" constant="10" id="7D5-7A-kr6"/>
                <constraint firstItem="HUS-KN-yrt" firstAttribute="trailing" secondItem="Y31-bk-Bbf" secondAttribute="trailing" id="HZo-Qs-ZHZ"/>
                <constraint firstItem="cZQ-cf-Dnk" firstAttribute="leading" secondItem="7BE-zb-Ez5" secondAttribute="leading" id="I3l-PV-Vw0"/>
                <constraint firstItem="HUS-KN-yrt" firstAttribute="leading" secondItem="Y31-bk-Bbf" secondAttribute="leading" id="ITF-dz-J9j"/>
                <constraint firstItem="HUS-KN-yrt" firstAttribute="top" secondItem="Y31-bk-Bbf" secondAttribute="bottom" constant="18" id="IsL-sQ-jDq"/>
                <constraint firstItem="lrR-Nj-cmN" firstAttribute="leading" secondItem="EGG-KY-Elq" secondAttribute="leading" id="Kke-dV-fq0"/>
                <constraint firstItem="kyx-OU-UWM" firstAttribute="centerX" secondItem="EGG-KY-Elq" secondAttribute="centerX" id="Php-Qo-zyT"/>
                <constraint firstItem="Y31-bk-Bbf" firstAttribute="top" secondItem="7BE-zb-Ez5" secondAttribute="bottom" constant="47" id="UE2-Mg-lb6"/>
                <constraint firstAttribute="trailing" secondItem="lrR-Nj-cmN" secondAttribute="trailing" id="bpr-jg-DTf"/>
                <constraint firstItem="lrR-Nj-cmN" firstAttribute="top" secondItem="EGG-KY-Elq" secondAttribute="top" id="enJ-vr-SyJ"/>
                <constraint firstItem="kyx-OU-UWM" firstAttribute="leading" secondItem="HUS-KN-yrt" secondAttribute="leading" id="gOe-w9-xwN"/>
                <constraint firstItem="Y31-bk-Bbf" firstAttribute="leading" secondItem="EGG-KY-Elq" secondAttribute="leading" constant="20" id="hEh-Kj-vLj"/>
                <constraint firstItem="7BE-zb-Ez5" firstAttribute="top" secondItem="cZQ-cf-Dnk" secondAttribute="bottom" constant="36" id="hhS-xI-c4m"/>
                <constraint firstItem="Y31-bk-Bbf" firstAttribute="centerX" secondItem="EGG-KY-Elq" secondAttribute="centerX" id="nCx-re-oay"/>
                <constraint firstItem="7BE-zb-Ez5" firstAttribute="leading" secondItem="EGG-KY-Elq" secondAttribute="leading" constant="24" id="pi8-68-H2r"/>
                <constraint firstItem="kyx-OU-UWM" firstAttribute="top" secondItem="HUS-KN-yrt" secondAttribute="bottom" constant="35" id="vOn-kw-5hc"/>
            </constraints>
            <point key="canvasLocation" x="57.692307692307693" y="30.616113744075829"/>
        </view>
    </objects>
    <resources>
        <image name="icon_nav_back" width="36.333332061767578" height="36.333332061767578"/>
        <image name="icon_regist_bg" width="375.66665649414062" height="816.66668701171875"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
